#include <stdio.h>

#include "ask_funcs.h"

int ask_num(char *prompt) {
	int answer;

	printf ("%s", prompt);
	scanf ("%d", &answer);

	return answer;
	}

float ask_float (char * prompt) {
	float answer;
	printf ("%s", prompt);
	scanf ("%f", &answer);
	return answer;
	}
